
/*
*  @file This stylesheet is customisable by the client
*/

/*
*
*  For full instructions on editing and changing your sites theme, please visit https://boothbook.co.uk/how-theme-your-boothbook 
*  All customer facing stylesheet changes should be prefixed with the ".customer-facing" class.

*
*/


/* Make changes to the body element e.g. background color */
.customer-facing {
	background: #fff;
	color:#444;
}

/* Change the headerbar */
.customer-facing #headerbar {
	background: #212529;
	border-bottom: none;
	height: 128px;
}

.customer-facing .mastercontainer #content {
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
}

.customer-facing #headerbar .container,
.customer-facing #content-contain.container,
.customer-facing #copyright .container {
	max-width:1160px;
}

.customer-facing #copyright .container {
	box-sizing: border-box;
}

.customer-facing .credit {
  padding: 10px;
}


.customer-facing .credit a {
	color: #555;
}

.customer-facing #headerbar #logo img {
	left:50%;
	top: 65px;
	margin-left: -75px;
	width: 150px;
	height: auto;
}

.node-type-widget-page .form-submit,
.customer-facing .form-submit {
	border-radius: 3px!important;
	background: #ca1e2a;
	color: #fff;
}

.node-type-widget-page .form-submit:hover,
.customer-facing .form-submit:hover {
	opacity: 0.8;
}

:focus {
	outline: none;
}

#block-webfroth-booking-block-0 .ui-state-default.ui-state-active {
	background: #ca1e2a;
	border: 1px solid #ca1e2a;
}

#block-views-exp-bookings-page-3 .views-exposed-form label,
.customer-facing .ui-datepicker-calendar th,
#block-views-exp-bookings-page-3 h2,
#block-webfroth-booking-block-0 h2 {
	color: #384152;
	text-transform:  capitalize;
}

.customer-facing .form-actions #edit-submit {
	background: #384152;
	box-sizing: border-box;
	margin: 0;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 1px;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title span {
	color: #ca1d29;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title,
.views-label-field-included-extras {
	border: none;
	padding:0;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkbox .add-to-cart-button,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkbox .add-to-cart-button,
.customer-facing #booking-form-entityform-edit-form .field-name-field-artwork a.button,
.customer-facing #ui-timepicker-div th,
.customer-facing #ui-timepicker-div .ui-state-active,
.customer-facing #booking-form-entityform-edit-form [type="radio"]:checked + label:after,
.customer-facing #booking-form-entityform-edit-form [type="radio"]:not(:checked) + label:after {
	background: #384152;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkbox.checked .add-to-cart-button,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkbox.checked .add-to-cart-button {
	background: #ca1e2a;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package input[type=checkbox],
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras input[type=checkbox],
.customer-facing #ui-timepicker-div .ui-state-active,
.customer-facing #booking-form-entityform-edit-form .checked input[type=checkbox]  {
	border-color: #384152
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .checked input[type=checkbox],
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .checked input[type=checkbox] {
	border-color: #ca1e2a;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkboxes .form-item label .price,
.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-extras .form-type-checkboxes .form-item label .field-prefix,
.customer-facing #booking-form-entityform-edit-form .group-event .fieldset-legend, #booking-form-entityform-edit-form .group-venue .fieldset-legend,
.customer-facing #booking-form-entityform-edit-form .group-your-details .fieldset-legend,
.customer-facing #booking-form-entityform-edit-form .group-additional-details .fieldset-legend,
.customer-facing #booking-form-entityform-edit-form .group-account-details .fieldset-legend,
.customer-facing h1,
.customer-facing h2,
.customer-facing h3,
.customer-facing h4,
.customer-facing h5,
.customer-facing h6,
.customer-facing #booking-form-entityform-edit-form [type="radio"]:checked + label {
	color: #384152;
}

/* Reduce Package Size - update here is prices are displayed */

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label span.views-field-field-time-slot {
	display: none;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .views-field-body p {
	margin: 0;
}

.customer-facing .field-name-field-choose-a-package .views-field-field-included-extras {
	min-height: 115px!important;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label .views-field-title {
	min-height: 18px;
	line-height: 19px;
}

.customer-facing #booking-form-entityform-edit-form .field-name-field-choose-a-package .form-type-checkboxes .form-item label {
	padding-bottom: 50px;
}

.customer-facing .field-name-field-choose-a-package .views-field-body span {
	min-height: 10px!important;
}

@media (min-width:768px) {
  .field-name-field-choose-a-package .form-type-checkboxes .form-item 	{width:49%;margin:0 0.5%;}	
}
